import { request } from 'umi';

export default {
    getOrderReporByNumber(orderNumber) {
        return request(`/kitchen/api/report-statistics/order-info-report/${orderNumber}`, {
            method: 'GET',
        });
    }
};
